<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
    integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="css/style.css">
  <title>portfolio</title>
</head>

<body>
  <div id="landing">
    <div class="svg-wrapper">
      <a id="jump" href="#portfolio">
        <svg height="60" width="320">
          <rect class="shape" height="60" width="320"></rect>
          <div class="text">David SALVADOR</div>
        </svg></a>
    </div>
  </div>
  <div id="portfolio">
    <div id="port-wrapper">
      <div class="text-2">
        <h2> <a href="#text-changer-1">A mon propos</a></h2>
        <h2> <a href="#text-changer-2">Portfolio</a></h2>
        <h2> <a href="compétences.html">Compétences</a></h2>
        <h2> <a href="./img/CV.pdf">CV  <i class="fas fa-download"></i></a></h2>
        <h2> <a href="https://www.linkedin.com/in/david-salvador-1a8044178/" target="_blank"><i id="link"
              class="fab fa-linkedin"></i></a></h2>
        <h2> <a href="mailto:sd.salvador.david@gmail.fr"><i id="env" class="far fa-envelope"></i></a></h2>
        <h2> <a href="https://gitlab.com/David.sa" target="_blank"><i id="gitlab2" class="fab fa-gitlab"></i></a></h2>
        <div id="text-changer-1" class="content">
          <div>
            <img src="img/photo.jpg" width="150px" align="left" />
          </div>
          <div>
            <p>Bonjour, je m'appelle David et je suis Autiste Asperger. Passionné de
              langues et langages en général
              (par conséquent le code s'y trouve), de design, de jeux en tout genre (vidéos, de rôle, de
              plateaux)
              ...Mon parcours est atypique mais le résultat est qu'aujourd'hui, je suis enfin sur la bonne
              lancée.
              Effectivement, mon chemin m'a mené jusqu'à Simplon Lyon pour une formation intensive de
              Développeur Web de 6 mois. Celle-ci a débuté en Décembre 2018 et se concluera en Juin 2019.
              Je suis à la recherche d'un poste en CDD ou CDI dans un boîte qui est en quête d'un
              développeur plein de volonté d'avenir et de curiosité.</p>
          </div>
        </div><br>
        <section class="projects">
          <div class="projetjeu">
            <img id="jeu" src="./img/fieldreportinteractif.png" class="card-img-top" alt="">
            <div class="card-body1">
              <h5 class="card-title">Field report interactif</h5>
              <p class="card-text">Projet jeu réalisé en Javascript, il s'agit d'un petit jeu d'aventure textuel.</p>
              <a class="btn btn-warning" href="field-report-interactif" target="_blank">Field Report Interactif</a>
              <a href="https://gitlab.com/David.sa/field-report-interactif" target="_blank"><i id="gitlab" class="fab fa-gitlab"></i></a>
            </div>
          </div>
          <div class="projetjeu">
            <img id="jeu" src="./img/logo-blablacar.png" class="card-img-top" alt="">
            <div class="card-body1">
              <h5 class="card-title">Reproduction site</h5>
              <p class="card-text">Projet qui avait pour but de reproduire la page principale d'un site web, ici blablacar.</p>
              <a class=" btn btn-warning" href="projet-blablacar" target="_blank">Reproduction site</a>
              <a href="https://gitlab.com/David.sa/projet-blablacar" target="_blank"><i id="gitlab" class="fab fa-gitlab"></i></a>
            </div>
          </div>
          <div class="projetjeu">
            <img id="jeu" src="./img/acceuil-blog.png" class="card-img-top" alt="">
            <div class="card-body1">
              <h5 class="card-title">création Blog</h5>
              <p class="card-text">Projet qui avait pour but de reproduire un blog grace a Symfony et Doctrine.</p>
              <a class="btn btn-warning"href="https://www.simplonlyon.fr/promo9/dsalvador/my-blog/" target="_blank">Blog Simplon</a>
              <a href="https://gitlab.com/David.sa/my-blog" target="_blank"><i id="gitlab" class="fab fa-gitlab"></i></a>
            </div>
          </div>
        </section>
        <section class="projects" style="margin-top:2rem;">
          <div class="projetjeu">
            <img id="jeu" src="./img/acceuilSimplonGear.png" class="card-img-top" alt="">
            <div class="card-body1">
              <h5 class="card-title">Site E-commerce</h5>
              <p class="card-text">Projet de site E-commerce, réalisez en groupe à l'aide de Symfony et PHP.</p>
              <a class="btn btn-warning" href="https://www.simplonlyon.fr/promo9/dsalvador/simplon-gear/" target="_blank">SimplonGear.fr</a>
              <a href="https://gitlab.com/samuelkeller/simplon-gear" target="_blank"><i id="gitlab" class="fab fa-gitlab"></i></a>
            </div>
          </div>
          <div class="projetjeu">
            <img id="jeu" src="./img/Capture du 2019-04-16 16-45-57.png" class="card-img-top" alt="">
            <div class="card-body1">
              <h5 class="card-title">Projet personnel</h5>
              <p class="card-text">Projet en cours de construction. Toutefois si vous êtes curieux n'hésitez pas.</p>
              <a class=" btn btn-warning" href="https://gitlab.com/David.sa/symfony-project" target="_blank">MagicMystery</a>
              <a href="https://gitlab.com/David.sa/symfony-project" target="_blank"><i id="gitlab" class="fab fa-gitlab"></i></a>
            </div>
          </div>
          <div class="projetjeu">
            <img id="jeu" src="./img/by.png" class="card-img-top" alt="">
            <div class="card-body1">
              <h5 class="card-title">By Mel Coiffure</h5>
              <p class="card-text">une création wordpress, pour ma cousine qui viens ce creez son activité de coiffeuse à domicile</p>
              <a class=" btn btn-warning" href="https://www.simplonlyon.fr/promo9/dsalvador/Bymecoiffure/" target="_blank">By Mel Coiffure</a>
            </div>
          </div>
        </section>
        <br>
          <div class="footer">
            <p> © 2018 Copyright: D.Salvador www.simplonlyon.fr</p>
          </div>
        </body>
      <script src="./js/index.js"></script>
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</html>